<!doctype html>

<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    {% seo %}
    {% feed_meta %}

    <link rel="stylesheet" href="{{ site.baseurl }}/css/screen.css">
    <link rel="icon" type="image/png" href="{{ site.baseurl }}/favicon.png">
      <link href="{{ site.baseurl }}/css/all.min.css" rel="stylesheet"> <!--load all styles -->

    {% if jekyll.environment == 'production' and site.google_analytics_key != '' %}
      <script>
        window.ga=window.ga||function(){(ga.q=ga.q||[]).push(arguments)};ga.l=+new Date;
        ga('create', '{{ site.google_analytics_key }}', 'auto');
        ga('send', 'pageview');
      </script>
      <script async src='https://www.google-analytics.com/analytics.js'></script>
    {% endif %}
  </head>
  <body>
    <header>
      <div class="container">
        <div class="company-name"><a href="{{ site.baseurl }}/"><img src="{{ site.baseurl }}/images/logo.svg" alt="Hydra Logo" width="95" height="33" /></a></div>
        {% include navigation.html %}
      </div>
    </header>
    {{ content }}
    <footer>
      <div class="container">
        <p class="editor-link"><a href="cloudcannon:collections/_data/footer.yml" class="btn"><strong>&#9998;</strong> Edit footer</a></p>
        <div class="footer-columns">
          {% for column in site.data.footer %}
          <ul class="footer-links">
            {% for link in column.links %}
              <li><a {% if link.new_window %}target="_blank"{% endif %} href="{% include relative-src.html src=link.link %}" {% if link.social_icon %}class="{{ link.social_icon }}-icon"{% endif %}>
                {% if link.social_icon %}
                  {% include social-icon.html icon=link.social_icon %}
                {% endif %}
                {{ link.name }}</a></li>
            {% endfor %}
          </ul>
          {% endfor %}
        </div>
        <ul class="links">
  <li><a href="#">Portfolio</a></li>
  <li><a href="#">Blog</a></li>
  <li><a href="#">Contact</a></li>
</ul>
        <p class="copyright">&copy; {{ site.time | date: '%Y' }} Alpha Fork Technologies • Web template forked with ♥ from <a href="https://cloudcannon.com/">CloudCannon</a>.</p>
      </div>
    </footer>
    <script>
      document.getElementById("open-nav").onclick = function () {
        document.body.classList.toggle("nav-open");
        return false;
      };
    </script>
  </body>
</html>
